body {
	background: url('img/background.JPG') no-repeat #333;
}

#pata {
	position:absolute;
	color:white;
	top:605px;		
}
#pata a{color:yellow;}

.zlomek{
	font-size:60px;
	position:absolute;
	text-align:center;
	width:120px;
}
#z1h{
	top:120px;
	left:130px;
}
#z1d{
	top:200px;
	left:130px;
}
#z2h{
	top:120px;
	left:380px;
}
#z2d{
	top:200px;
	left:380px;
}
#but{ position:absolute;
	top:160px;
	left:280px;
	font-size:50px;
}
.moznosti{
	position:absolute;
	top:300px;
	left:160px;
	color:#bd1022;
	text-align:center;
}
#skore{
	position:absolute;
	top:100px;
	left:550px;
	font-size:30px;
	color:#3b802d;
}
#skore pre{
	font-size:15px;
	color:#3b802d;	
	margin-left:-55px;
}
#instrukce{
	margin-top:0px
}
